<bugID>724547<Summary>Visibility of bookmarks bar should be controllable with a preference</Summary><Description>Making the bookmarks toolbar display by default is a common request for enterprises.

Unfortunately there is no easy way to do this except via adding an extension.

It would be nice if there was a preference that could be flipped to make this happen instead of modifying localstore.rdf.</Description></bugID>